Subject: Ticket Assigned - Shoes not good
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 09:35:31 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoes not good My online order no. 6362591225
I purchased kappa shoes
| SHOEMART |
| Kappa ORBIT Men's Lace-Up Sneakers |

After one week useThey become loosen by around one Eu number
I purchased size 42Eu but now loosen up to 43EuAttached photo

I went to jizan center point center, they examine and accept that some fault in shoes that they become loosen but they refuse to change or return 
RegardFarhad khanMobile#0536178932
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3346420